<div class="modal fade remote" id="modal-small">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">
            <div class="modal-loading">
                <div class="active loader large"></div>
            </div>
        </div>
    </div>
</div>

<div class="modal remote" id="modal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-loading">
                <div class="active loader large"></div>
            </div>
        </div>
    </div>
</div>

<div class="modal remote" id="modal-large">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-loading">
                <div class="active loader large"></div>
            </div>
        </div>
    </div>
</div>

<div class="modal remote" id="modal-wide">
    <div class="modal-dialog modal-wide">
        <div class="modal-content">
            <div class="modal-loading">
                <div class="active loader large"></div>
            </div>
        </div>
    </div>
</div>

<div class="modal" id="modal-help">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button class="close" data-dismiss="modal">
                    <span>&times;</span>
                </button>
                <h4 class="modal-title">
                    {{ trans('visiosoft.theme.technolife::help.title') }}
                    <br>
                    <small>{{ trans('visiosoft.theme.technolife::help.description') }}</small>
                </h4>
            </div>

            <div class="modal-body">

                <ul class="nav nav-pills nav-stacked">

                    <li class="nav-item">
                        <a href="https://openclassify.com/documentation" class="nav-link" target="_blank">
                            <strong>{{ trans('visiosoft.theme.technolife::help.documentation_link') }}</strong>
                            <br>
                            <small>{{ trans('visiosoft.theme.technolife::help.documentation_description') }}</small>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="https://openclassify.com/slack" class="nav-link" target="_blank">
                            <strong>{{ trans('visiosoft.theme.technolife::help.slack_link') }}</strong>
                            <br>
                            <small>{{ trans('visiosoft.theme.technolife::help.slack_description') }}</small>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="https://openclassify.com/forum" class="nav-link" target="_blank">
                            <strong>{{ trans('visiosoft.theme.technolife::help.forum_link') }}</strong>
                            <br>
                            <small>{{ trans('visiosoft.theme.technolife::help.forum_description') }}</small>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="https://openclassify.com/addons" class="nav-link" target="_blank">
                            <strong>{{ trans('visiosoft.theme.technolife::help.addons_link') }}</strong>
                            <br>
                            <small>{{ trans('visiosoft.theme.technolife::help.addons_description') }}</small>
                        </a>
                    </li>

                </ul>

            </div>
        </div>
    </div>
</div>
